Subject: Re: bug#19025: 24.4; precision error when adding two floats

From: Alexis <[email-masked]>
Date: Wed, 12 Nov 2014 13:42:48 +1100

Jay Belanger writes:

>> Isn't this an artifact of the nature of floating-point arithmetic,
>> rather than an issue with Emacs per se?
>
> Yes, although it probably wouldn't be a bad idea to point out this
> issue in the Elisp documentation.

*nod* And perhaps mention Calc functions, which can work with a
specified precision?

(Assuming we can't simply link to e.g. http://floating-point-gui.de/ :-) )

Alexis.